keys:
  - &lander 4BE1257015580BAB9F4B9D5FCA5B1C34E649BF92
  - &wodan age15m0pdv8mkt4aue8wjay9k4endyymtka5je3gc2t63dgamfzh9vts7774hh
  - &mail-01 age1u2a7wakgsyct6ed7ah2pksymh7jjl08ankedeyl5pa5jcs8r0uks02jpza

creation_rules:
  - path_regex: hosts/common/global/secrets.yam?l$
    key_groups:
      - age:
          - *wodan
        pgp:
          - *lander
  - path_regex: hosts/common/optional/secrets.yam?l$
    key_groups:
      - age:
          - *wodan
        pgp:
          - *lander
  - path_regex: hosts/mail-01/secrets.yam?l$
    key_groups:
      - age:
          - *mail-01
        pgp:
          - *lander
  - path_regex: home/lander/global/secrets.yam?l$
    key_groups:
      - age:
          - *wodan
        pgp:
          - *lander
